# Uses of Interface
jspecview.api.js.JSVAppletObject

Packages that use JSVAppletObject
Package
Description
jspecview.common

## Uses of JSVAppletObject in jspecview.common

Fields in jspecview.common declared as JSVAppletObject
Modifier and Type
Field
Description
`JSVAppletObject`
JSViewer.`html5Applet`
Methods in jspecview.common that return JSVAppletObject
Modifier and Type
Method
Description
`JSVAppletObject`
JSViewer.`getApplet()`